bin/update
changeset 32 694dab02a6b0
parent 31 2b7aad3466c6
child 36 3208cd6540dc
--- a/bin/update	Mon Mar 19 13:39:53 2012 +0200
+++ b/bin/update	Mon Mar 19 13:41:34 2012 +0200
@@ -319,7 +319,7 @@
         log_debug "  changes:"
 
         # terse
-        indent "        " diff --unified=1 $ROOT/$dst $ROOT/$tmp
+        indent "        " diff --unified=1 $ROOT/$dst $ROOT/$tmp || true
     fi
     
     if [ $UPDATE_NOOP ]; then